---
branch: master
hostname: mewitoot.de
set_hosts: True

ansible_cron_minute: "40"
ssh_port: 22
ssh_users: "user1 user2"

# platform-specific
linode_instance: true
microcode_amd_install: false
microcode_intel_install: false
proxmox_instance: false
raspberry_pi: false

# server
unattended_upgrades: true
web_server: true
netdata: true
bind: true
unbound: true

# VPN
wireguard: true
wg_local_ip: 192.168.3.11/24

# Application
migration: true
mastodon_host: "{{ hostname }}"